---
layout: job_family_page
title: "Vice President of Global Channels"
---

At GitLab, we are fundamentally changing the way our customers get their software to market by putting the entire DevOps lifecycle into a single application.  With over 100,000 organizations using the product GitLab is one of the fastest growing companies in technology.  Our channel teams are responsible for building, enabling, supporting and driving revenue with SIs, VARs, VADs, and DMRs.  Our channel partners deliver both sales and professional services to our joint customers. Together, we make our customers successful in achieving their business outcomes with the GitLab product as they move to truly modern DevOps.  We know that our customers trust GitLab to take their ideas all the way from plan to shipped product in production. we take that responsibility seriously and are building a worldwide partner program with like-minded partners. We have an incredible existing, and rapidly growing, customer base, with a passionate, supportive open-source community and incredibly talented teams located in 40 countries focused on supporting them.

We're looking for an experienced leader to lead our worldwide channel teams and programs.

As Vice President, Global Channels, you will be responsible for bringing your strategic vision and innovative approach to build a multi-tier global channel program to support a seamless go-to-market with our high-touch sales organization and customer success team.  Reporting to the Chief Revenue Officer, you will play a key role in driving leads, new and expansion revenue, service delivery, customer goals, market expansion, by building an ecosystem of partners and programs that deliver massive value to our customers and to GitLab.

If you have an action mindset and are excited by the idea of quickly scaling globally, this is a rare opportunity to join a bold, fast-moving, transparent, values-driven leadership team and company while engaging with some of the best partners in every geography in the world.

## Responsibilities

* Determine partner strategy to build and grow GitLab’s presence across all key market segments and regions to achieve business targets.  
* Recruit, onboard and develop committed, loyal, scalable resellers regionally. Gather market data and identify untapped market potential.
* Continually assess, clarify, and validate partner needs. Track, measure and report-out on channel effectiveness against targets, and adjust programs and strategies as necessary.
* Understand our partners’ businesses, and develop strategies and incentives to make them more profitable through our partnership.
* Work cross-functionally internally to ensure messaging alignment, operational coordination and evangelization of partner strategy.
* Partner with marketing to ensure the execution of programs and events to drive channel leads, pipeline and deal progression. Develop joint messaging and value propositions that highlight mutually beneficial relationship and value to end customer, along with repeatable sales enablement programs and toolkits.
* Coordinate and conduct sales and technical training for partners.
* Balance our internal services team for quality and program development with external partners for service delivery and scale


## Requirements

* 10+ years of progressive channel leadership experience globally within the software devops industry.
* Experience building and managing channel programs in multiple regions around the world (Americas, EMEA, APAC, US Public Sector)
* Demonstrable track record of success in worldwide channels strategic planning, owning sales targets and managing sales forecast.
* Experience in a high-growth company. Strong ability to interact and influence effectively with C-level executives and team members
* Record of recruiting and enabling top talent.
* Ability to quickly understand technical concepts and explain them to audiences of varying technical expertise.
* High caliber, dynamic personality.
* Excellent time management and written/verbal communication skills.
* Ability to travel globally as needed
* You share our values, and work in accordance with those values.
* [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#s-group)

<%= partial("job-families/sales/performance", :locals => { :roleName => "VP of Global Channels" }) %>
